@charset "UTF-8";



.box1 {
	margin: 4px 2px 4px 2px;
	padding: 4px;
	border-width: 1px;
	border-color: #cccccc;
	border-style: solid;

}
.banner {
	margin: 8px;
	text-align: left;
}

.members ul {
	font-size: 14px;
	text-align: left;
}
.members li {
	font-size: 14px;
	text-align: left;
	line-hight: 1.0em;
}


.text-small {
	font-size: 10px;
	margin-top: 2px;
	margin-bottom: 2px;

}
.text-normal {
	font-size: 12px;
	margin-top: 2px;
	margin-bottom: 2px;

}
.text-large {
	font-size: 14px;
	margin-top: 4px;
	margin-bottom: 4px;

}
.text-big {
	font-size: 18px;
	margin-top: 8px;
	margin-bottom: 8px;

}
.text-ultra {
	font-size: 24px;

}

.sub-title {
	margin: 2px;
	line-hight: 1.2em;
	
	font-size: 18px;
	font-weight: bold;
}

 .alert_text {
 	font-size: 18px;
	font-weight: bold;
		color:#FF0000;
 }
 
.bblue_text {
 	font-size: 14px;
	font-weight: bold;
		color:#6e6e3e;
 }

.red-text {

		color:#FF0000;
 }
 
 .bred_text {
 	font-size: 14px;
	font-weight: bold;
		color:#cc0000;
}
 


.orderbutton {
	margin: 4px 8px 4px 8px;
	padding: 4px 8px 4px 8px;
	border-width: 1px;
	border-color: #cccccc;
	border-style: solid;
		background-color:#eeeeff;
	font-size: 12px;
	ine-height: 1.5em;
	text-align: center;
}

 table.table1 {
 	margin: 2px;
	border-top: 1px solid #666666;
	border-left: 1px solid #666666;
	border-collapse: collapse;
	border-spacing:0;
	background-color:#ffffff;
	padding:2px;
	border-color: #333333;
	font-size:12px;
	empty-cells:show;
	color:#000000;
}
.table1 th {
	border-right:1px solid #666666;
	border-bottom:1px solid #666666;
	text-align:center;
	font-weight: normal;
	padding:3px;
	background-color:#dddddd;
}
.table1 td {
	border-right:1px solid #666666;
	border-bottom:1px solid #666666;
	padding:3px;
	background-color:#ffffff;
	
}
table.table2 {
	border-top: 2px solid #ffffff;
	border-left: 2px solid #ffffff;
	border-collapse: collapse;
	border-spacing:0;
	background-color:#ffffff;
	padding:2px 2px 2px 2px;
	empty-cells:show;
}
.table2 th {
	width: 100px;
	border-right: 2px solid #ffffff;
	border-bottom: 2px solid #ffffff;
	font-weight: normal;
	text-align:left;
	font-size: 10px;
	padding:3px;
	background-color:#dddddd;
}
.table2 td {
	border-right: 2px solid #ffffff;
	border-bottom: 2px solid #ffffff;
	padding:3px;
	font-size: 10px;
	background-color:#eeeeff;
	text-align:left;
}
.td_l {
	text-align:left;
}
.td_r {
	text-align:right;
}
.td_c {
	text-align:center;
}


table.table3 {
	border-top: 2px solid #ffffff;
	border-left: 2px solid #ffffff;
	border-collapse: collapse;
	border-spacing:0;
	background-color:#ffffff;
	padding:2px 2px 2px 2px;
	empty-cells:show;
}
.table3 th {
	width: 110px;
	border-right: 2px solid #ffffff;
	border-bottom: 2px solid #ffffff;
	font-weight: bold;
	text-align:right;
	font-size: 12px;
	padding:3px;
	background-color:#ffffff;
}
.table3 td {
	border-right: 2px solid #ffffff;
	border-bottom: 2px solid #ffffff;
	padding:3px;
	font-size: 12px;
	background-color:#ffffff;
}
 table.table4 {
 	margin: 3px;
	border-top: 1px solid #666666;
	border-left: 1px solid #666666;
	border-collapse: collapse;
	border-spacing:0;
	background-color:#ffffff;
	padding:2px;
	border-color: #333333;
	font-size:10px;
	empty-cells:show;
	color:#000000;
}
.table4 th {
	border-right:1px solid #666666;
	border-bottom:1px solid #666666;
	text-align:center;
	font-weight: normal;
	padding:2px;
	background-color:#dddddd;
}
.table4 td {
	border-right:1px solid #666666;
	border-bottom:1px solid #666666;
	padding:2px;
	background-color:#ffffff;
	text-align:center;
	
}

.bold_text{
	font-weight:bold;
}


/*-------------------*/
.magleft40 {
	margin: 4px 40px 10px 40px;
}
.linktext {
}

.linktext a {
   color:#0000ff;
   text-decoration:none;
}
 
.linktext a:hover {
   color:#ff0000;
}

div#seihin_line_list{
	width:920px;
	float:left;
	clear:both;
	line-height:16px;
	/*border:1px solid #C3C3C3;*/
}
div#seihin_line_list a{
	background:#FFFFFF;
	color: #33b0de;
	padding:2px 5px 0 5px;
	text-decoration:underline;
	font-size:11px;
}

div#seihin_line_list a:hover{
	text-decoration:none;
}

.nozumen {
	 display: block;
	 height: 20px;
	 width:42px;
	 text-indent: -9999px;
	 background: transparent url(../images/nozumen.png) 0 -20px no-repeat;
	 margin:0 auto;
}
.ser_gray {
	color:#999999;
}
.home_b_l {
	font-weight:bold;
	font-size: 16px;
}
.home_b_m {
	font-weight:bold;
	font-size: 12px;
}

.olddatamess {
	color: #888888;
	margin-top: 2px;
	margin-bottom: 4px;
	text-align: right;
	font-weight:bold;
	font-size: 18px;
	}
